<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework2</title>
    <style>
        div {
            width: 800px;
            height: 1000px;
            font-size: 13px;
        }

        p {
            height: 30px;
            color: black;
            font-size: 12px;
            letter-spacing: -2px;
        }

        h4 {
            color: black;
            margin: auto;
            align-items: center;
        
        }

        ul.a {
            list-style-type: square;
            color: black;
            font-weight: bold;
            font-size: 10px;
            letter-spacing: 4px;
        }
    </style>
</head>
<body>
    <h3>სამაგიდო კომპიუტერები თავის მხრივ შემდეგ ჯგუფებად იყოფა:</h3>
    <ul class="a">
        <li>ნივერსალური ტიპის კომპიუტერები</li>
        <li>სპეციალური დანიშნულების კომპიუტერები</li>
        <li>სამაგიდო მინი კომპიუტერები</li>
        <li>სერვერები</li>
      </ul>
    
</body>